.mobile-header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 700;
    height: rem(60);
    position: fixed;
    background: $white;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.07);
    border-radius: 0px 0px 15px 15px;
    display: flex;
    align-items: center;
    justify-content: center;

    &__logo {
        display: block;
        flex-shrink: 0;
        width: rem(150);
    }

    &__nav {
        fill: $gray;
        top: calc(50% - 1rem);
        left: rem(14);
        border: none;
        outline: none;
        font-size: 0;
        line-height: 0;
        width: rem(32);
        height: rem(32);
        border-radius: 50%;
        background: $white;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.07);

        i {
            display: inline-block;
            flex-shrink: 0;
            height: rem(14);
        }
    }

    @include media-breakpoint-up(md) {
        display: none;
    }

    @include media-breakpoint-up(lg) {

    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {}
}

